-- ----------------------------
-- Table structure for SERVICES - 虚拟主机
-- Target   : SQLite
-- Author   : wangbing
-- Date:    : 2021-02-08
-- ----------------------------
CREATE TABLE IF NOT EXISTS NA_SERVICES (
    "ID" BIGINT PRIMARY KEY NOT NULL,
    "TITLE" VARCHAR(50) NOT NULL,
    "DOMAIN" VARCHAR(50) NOT NULL,
    "TYPE" VARCHAR(20) NOT NULL,
    "PORT" MEDIUMINT NOT NULL,
    "VALID" BOOLEAN,
    "FILTER" BOOLEAN NOT NULL,
    "FILTER_CONF" VARCHAR(500),
    "ROW_VERSION" BIGINT NOT NULL,
    "IS_DELETED" BOOLEAN NOT NULL,
    "CREATE_BY" BIGINT NOT NULL,
    "CREATE_TIME" DATETIME NOT NULL,
    "LAST_UPDATE_BY" BIGINT,
    "LAST_UPDATE_TIME" DATETIME
);
